body {
    font-family: "Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}
body.loading:before {
    content:"";
    position:fixed;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background:#fff url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWlkWU1pZCIgY2xhc3M9Imxkcy1kdWFsLXJpbmciPjxjaXJjbGUgY3g9IjUwIiBjeT0iNTAiIG5nLWF0dHItcj0ie3tjb25maWcucmFkaXVzfX0iIG5nLWF0dHItc3Ryb2tlLXdpZHRoPSJ7e2NvbmZpZy53aWR0aH19IiBuZy1hdHRyLXN0cm9rZT0ie3tjb25maWcuc3Ryb2tlfX0iIG5nLWF0dHItc3Ryb2tlLWRhc2hhcnJheT0ie3tjb25maWcuZGFzaGFycmF5fX0iIGZpbGw9Im5vbmUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgcj0iNDAiIHN0cm9rZS13aWR0aD0iNCIgc3Ryb2tlPSIjNDdjM2QzIiBzdHJva2UtZGFzaGFycmF5PSI2Mi44MzE4NTMwNzE3OTU4NiA2Mi44MzE4NTMwNzE3OTU4NiIgdHJhbnNmb3JtPSJyb3RhdGUoMjUxLjEyNiA1MCA1MCkiPjxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZU5hbWU9InRyYW5zZm9ybSIgdHlwZT0icm90YXRlIiBjYWxjTW9kZT0ibGluZWFyIiB2YWx1ZXM9IjAgNTAgNTA7MzYwIDUwIDUwIiBrZXlUaW1lcz0iMDsxIiBkdXI9IjFzIiBiZWdpbj0iMHMiIHJlcGVhdENvdW50PSJpbmRlZmluaXRlIj48L2FuaW1hdGVUcmFuc2Zvcm0+PC9jaXJjbGU+PC9zdmc+) no-repeat center center;
    width:120px;
    height:120px;
    border:1px solid #ccc;
    margin:30px auto 0 auto;
    z-index: 100;
}
.btn-group {
    display:flex;
}
.information-awesome:before {
    content:"\f05a";
    font-family: FontAwesome;
    font-size: 18px;
    color:#0a5e87;
}
.light {
    color:#777;
}
.main-container {
    z-index: 10;
    margin-bottom: 40px;
}
#background-image {
    background: transparent url(../../images/external-users/background.jpg) top center no-repeat;
    background-size:cover;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
#background-image .right-panel-background {
    width:100%;
    position:fixed;
    top:0;
    right:0;
    bottom:0;
}
#background-image .right-panel-background {
    background-color:rgba(255,255,255,.7);
}
.main-container .main-row .registration-form-container {
    padding:0;
}
.main-container .main-row .registration-form-container .wrapper {
    padding-left:15px;
    padding-right:15px;
}
.main-container .main-row .registration-form-container .title-wrapper {
    border-bottom:4px solid #47c3d3;
    margin-bottom: 50px;
}
.main-container .main-row .left-panel .asigra-logo,
.main-container .main-row .registration-form-container .vendor-logo,
.main-container .main-row .registration-form-container .title-wrapper {
    margin-top:40px;
}
.main-container .main-row .left-panel {
    position:relative;
}
.main-container .main-row .left-panel .asigra-logo,
.main-container .main-row .registration-form-container .vendor-logo {
    margin-left:40px;
    margin-right:40px;
    text-align:center;
}
.main-container .main-row .left-panel #pixels {
    display:none;
    position:fixed;
    bottom:37px;
    left:0;
    width:50%;
}
#registration-form {
    padding: 0;
}
#registration-form .form-control {
    border: 1px solid #777;
    background: none;
    border-top: none;
    border-left: none;
    border-right: none;
    border-radius: 0;
    padding: 4px 0;
    min-height: 40px;
}
#registration-form .error-message {
    color: #dc3545;
    font-size: 14px;
}
#registration-form .background.type-1 {
    background: #ddd;
    padding-top:20px;
    padding-bottom:20px;
    margin-bottom: 1rem;
}
#registration-form .wrapper {
    padding-right:15px;
}
#registration-form .wrapper .form-group {
    padding:0;
}
#registration-form .form-group label {
    font-size:14px;
    margin-bottom:0;
}
#registration-form .custom-control {
    padding-left: 30px;
}
#registration-form .custom-control-label::before,
#registration-form .custom-control-label::after {
    top:0;
    width:22px;
    height:22px;
}
#registration-form .custom-control-label::before {
    border: 2px solid #777;
}
.main-container .btn-primary {
    color: #495057;
    font-weight: bold;
    background-color: #47c3d3;
    border-color: #47c3d3;
    border-radius: 0;
}
#offer-information {
    position:absolute;
    min-height:300px;
    padding: 30px;
    background:#0277bd;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    top:40px;
    left: 0;
    right: 0;
    -webkit-box-shadow: 5px 5px 10px 0px rgba(170,170,170,.7);
    -moz-box-shadow: 5px 5px 10px 0px rgba(170,170,170,.7);
    box-shadow: 5px 5px 10px 0px rgba(170,170,170,.7);
    z-index:20;
}
#offer-information,
#offer-information a {
    color: #fff;
    text-decoration:none;
}
#offer-information h2 {
    font-size: 42px;
    margin: 0 0 34px 0;
}
#offer-information h2,
#offer-information .offer-item {
    text-align:center;
}
#offer-information .offer-item-wrapper {
    padding-top:25px;
    padding-bottom:25px;
    font-size: 18px;
    border-top:1px solid #fff;
}
#offer-information .offer-item h3 {
    font-size: 18px;
}
#offer-information .bottom {
    margin-top:50px;
}
footer {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}
footer .footer-container {
    padding: 10px 15px;
    background: #000;
    font-size: 12px;
}
footer .footer-container p {
    color:#fff;
    margin:0;
}
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media(min-width: 768px) {
    .main-container .main-row .left-panel #pixels {
        display:block;
    }
    #offer-information {
        top:50%;
        transform:translateY(-50%);
    }
    #offer-information .offer-item-wrapper {
        border-left:1px solid #fff;
        border-top:none;
    }
    #offer-information .offer-item-wrapper:first-child {
        border-left:none;
    }
    .main-container .main-row .left-panel {
        background-color:transparent;
    }
    .main-container .main-row .registration-form-container {
        min-height:700px;
    }
    .main-container .main-row .registration-form-container .wrapper {
        padding-left:0;
        padding-right:0;
        margin-left:100px;
    }
    .main-container .main-row .registration-form-container .title-wrapper {
        padding-right: 50px;
    }
    .main-container .main-row .registration-form-container .vendor-logo {
        text-align:right;
    }
    .main-container .main-row .left-panel .asigra-logo {
        text-align:left;
    }
    #background-image .right-panel-background {
        width:50%;
        position:fixed;
        top:0;
        right:0;
        bottom:0;
    }
    #offer-information .offer-item {
        margin-top:-25px;
        margin-bottom:-25px;
    }
}
.hidden {
  display: none;
}
.width100pt {
    width: 100pt !important;
}
